{% extends 'front.html' %}

{% block title %}
<title>оплата</title>
{% endblock %}

{% block body %}
<div class="container">
    <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
    <h1 class="display-4 fw-normal">Оплата</h1>
    <h4 class="fs-5 text-muted">Для оплаты просим связаться с одним из менеджеров в соц-сетях</h4>
    <div style="margin-left: 60px; margin-top:70px;">
        <h4 class="fs-5 text-muted">Екатерина Балашова:<a class="ex1" href="https://vk.com/im?sel=241048625"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
        <br>
        <h4 class="fs-5 text-muted">Владимир Мозохин:<a class="ex1" href="https://vk.com/im?sel=420666714"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
        <br>
        <h4 class="fs-5 text-muted">Плаксин Дмитрий:<a class="ex1" href="https://vk.com/im?sel=508596340"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
    </div>
    </div>
</div>
{% endblock %}

#Если не понравится мой вариант просто вернёте старый:
    <div style="margin: 30px; margin-top:70px;">
        <a class="ex1" href="https://vk.com/im?sel=241048625"><button type="button" class="btn btn-success">Менеджерка Екатерина</button></a>
        <a class="ex1" href="https://vk.com/im?sel=420666714"><button type="button" class="btn btn-success">Менеджер Владимир</button></a>
        <a class="ex1" href="https://vk.com/im?sel=508596340"><button type="button" class="btn btn-success">Менеджер Дмитрий</button></a>
    </div>